# MENU

Encomendas	        :   Ordres
Transporte	        :   Transport
Histórico	        :   Historique

Utilizadores	    :   Utilisateurs
Clientes	        :   Les clients
Fornecedores	    :   Fournisseurs
Funcionários        :   Employés

Configurações	    :   Réglages
Emails	            :   Emails

#Submenus

Criar	            :   Créer
Listar	            :   Liste
Espera	            :   En Attentte
Trânsito	        :   On Route
Concluídos	        :   Terminé
Exportar	        :   Extration
Cancelamentos	    :   Annulations
Novo Transporte	    :   Nouveau transport
Transporte Terminado:	Transport terminé
Credenciais Cliente :	Cordenée du Client
Contacto Website	:   Contact page Web

#HOME

Início	            :   Début
Transp. Em Espera	:   Transport en attente
Transp. Em Trânsito	:   Transport on route
Transp. Concluídos	:   Transport terminé
Transp. Cancelados	:   Transport Annulé
Próximas Entregas	:   Prochaines livraisons
Atividades	        :   Activités
Dia	                :   Jour
Atividade	        :   Activité
criou o transporte  :   l'expédition créée
editou o transporte :   modifier le transport
terminou o transporte:  transport interrompu
cancelou o transporte:  le transport annulé

#TABELAS

Estado              :   Etat
Ordem	            :   Ordre
Ordem Interna	    :   Commande interne
Ordem Cliente	    :   Commande du client
Matrícula	        :   Plaque Matricule
Data de Carga	    :   Date de chargement
Data de Descarga	:   Date de sortie
Local de Carga	    :   Place de chargement
Local de Descarga	:   Place de décharge
Fornecedor	        :   Fournisseur
Cliente	            :   Client
Opções	            :   Options
Linguagem           :   French
Abrir               :   Ouvert

Em Espera           :   En Attente
Em Trânsito         :   On Route
Concluído           :   Terminé

Colunas             :   Colonnes

#BREADCRUM

Transportes	        :   Transports

#TRANSPORTES

Motorista                   :   Chauffeur
Tempo de Trânsito           :   Temps de Livraison
Data de Descarga Prevista   :   Date de sortie prévue
Documento                   :   Document
Info Cliente                :  Info Client
horas e                     :   Heures et
minutos                     :   minutes
Duração da Viagem           :   Durée du voyage
Ordem de Serviço            :   Demande de service
Info Fornecedor             :   Info fournisseur

#PERFIL

Meu Perfil                  :   Mon profil
Perfil                      :   Profil

Nome                        :   Nom
Username                    :   Nom D'Utilisateur  
Contacto                    :   Contact
Morada                      :   Adress

Editar                      :   Éditer
Alterar Password            :   Changer le Mot de Passe
Opcional                    :   Optionnel
Nova Password               :   Nouveau Mot de Passe
Confirmar                   :   Confirmer

Matrículas                  :   Enrôlement
Avaliação                   :   Évaluation
Avaliações                  :   Évaluations
Comentário                  :   Commentaires

#NOVAS

Observações                 :   Commentaires
Valor Fornecedor            :   Valeur du fournisseur
Valor Cliente               :   Valeur client
Valores Extra               :   Valeurs supplémentaires
Tipo                        :   Taper
Valor                       :   Évaluer





